WordPress.org

Forums

problemm after upgrade to v 2.2 (2 posts)

  1. ph3s
    Member
    Posted 8 years ago #

    Hi all i got a problemm after upgrading to v 2.2

    could someone help me pls

    it's giving me tehe error everitime in the bottom of page
    Warning: ob_start() [ref.outcontrol]: output handler 'ob_gzhandler' cannot be used after 'URL-Rewriter' in \home\localhost\www\wp-includes\functions.php on line 419

  2. moshu
    Member
    Posted 8 years ago #

    Just a guess...
    Try to uncheck the box "WordPress should compress articles (gzip) if browsers ask for them" on Options > Reading.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.